@ECHO                           庚岸岸岸岸岸岸岸岸岸岸岸庖                          
@ECHO 底岩岩岩岩岩岩岩岩岩岩岩岩怡 淏婓輛俴蛁聊訧埭恅璃 忿岩岩岩岩岩岩岩岩岩岩岩岩弧
@ECHO 岱   岩岩岩岩岩岩岩岩岩   弩岸岸岸岸岸岸岸岸岸岸岸彼   岩岩岩岩岩岩岩岩岩   岱
@ECHO 岱   岩岩岩岩岩岩岩岩岩             ③尕緊...          岩岩岩岩岩岩岩岩岩   岱
@ECHO 彿岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩忽
@ECHO Off
@for %%i in (*.dll,*.ocx) do @echo 蛁聊%%i傖髡&@regsvr32 %%i /s
echo  ;                                                                          
echo  岩岩岩岩岩岩岩岩岩岩岩岩岩岩[ 訧埭恅璃蛁聊俇傖! ]岩岩岩岩岩岩岩岩岩岩岩岩岩岩
echo. & pause